{
   "usagers": [
     {
       "identite": "Ducharme Céline",
       "situation": "Etudiant",
       "frequentation": 16,
       "espace": "Espace 1",
       "telephone": "+33676357533"
     },
     {
       "identite": "Leclair jeanne",
       "situation": "Salarié",
       "frequentation": 16,
       "espace": "Espace 2",
       "telephone": "+33633527679"
     },
     {
       "identite": "Brian Antoine",
       "situation": "Etudianr",
       "frequentation": 30,
       "espace": "Accueil",
       "telephone": "+33764536869"
     },
     {
       "identite": "Gregoire martin",
       "situation": "Etudiant",
       "frequentation": 17,
       "espace": "Espace 2",
       "telephone": "0633527679"
     },
     {
       "identite": "dupond antoine ",
       "situation": "Lycéen",
       "frequentation": 12,
       "espace": "Espace 2",
       "telephone": "0633527679"
     },
     {
       "identite": "Chevalier micheal",
       "situation": "Salarié",
       "frequentation": 22,
       "espace": "Accueil",
       "telephone": "0633527679"
     },
     {
       "identite": "Lesage Chloe",
       "situation": "Etudiant",
       "frequentation": 11,
       "espace": "Espace 1",
       "telephone": "0633527679"
     },
     {
       "identite": "Douffet Paul",
       "situation": "Salarié",
       "frequentation": 20,
       "espace": "Espace 2",
       "telephone": "0633527679"
     },
     {
       "identite": "Mamadou Caira",
       "situation": "Lycéen",
       "frequentation": 10,
       "espace": "Espace 1",
       "telephone": "+33633527679"
     },
     {
       "identite": "Sarah boufkir",
       "situation": "Etudiant",
       "frequentation": 9,
       "espace": "Espace 1",
       "telephone": "+33633527679"
     },
     {
       "identite": "Bousquet Lucas",
       "situation": "Salarié",
       "frequentation": 13,
       "espace": "Accueil",
       "telephone": "+33633527679"
     },
     {
       "identite": "Chauvet Emma",
       "situation": "Etudiant",
       "frequentation": 10,
       "espace": "Accueil",
       "telephone": "+33633527679"
     },
     {
       "identite": "Bon patrick",
       "situation": "Etudiant",
       "frequentation": 13,
       "espace": "Espace 1",
       "telephone": "06456786842"
     },
     
     
     {
       "identite": "Robitaille Julie",
       "situation": "Lycéen",
       "frequentation": 9,
       "espace": "Espace 2",
       "telephone": "non assigné"
     },
     
  
     {
       "identite": "mehdi habti",
       "situation": "Salarié,",
       "frequentation": 22,
       "espace": "Accueil",
       "telephone": "0745863211"
     }
   ]
}
